# English strings go here for Rails i18n
en:
  label_paste_plural: Pastes
  label_paste_view_all: View all pastes
  label_paste_link_here: "Link to this paste: %{link}"
  label_paste_syntax: "Syntax: %{lang}"
  label_paste_new: New Paste
  label_paste_edit: "Edit %{link}"
  field_paste_title: Title (optional)
  field_paste_lang: Syntax
  field_paste_text: Text
  field_paste_secure: Secure
  field_paste_expires: Expires
  paste_expires_in_never: Never
  paste_expires_in_an_hour: In an hour
  paste_expires_in_a_day: In a day
  label_paste_expires_at: "Expires at:"
  paste_security_hint: (access for people with a direct URL only)
  button_paste_submit: Paste!
  text_paste_update_or_make_new: "%{update} or %{make_new}"
  button_paste_update: Update paste
  button_paste_make_new: Make this a new paste
  notice_paste_created: Pasted successfully
  notice_paste_updated: Paste updated successfully
  notice_paste_destroyed: Paste removed
  text_paste_delete_confirmation: Are you sure you want to remove this paste?
